<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{B6784652-825A-482C-8A21-08E2539AF2BF}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>RyPrint</RootNamespace>
    <AssemblyName>RyPrint</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>..\..\Bin\Debug\CommonControls\.NET4\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <PlatformTarget>AnyCPU</PlatformTarget>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>..\..\Bin\Release\CommonControls\.NET4\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <DocumentationFile>
    </DocumentationFile>
  </PropertyGroup>
  <PropertyGroup>
    <SignAssembly>true</SignAssembly>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="frmPrintPreview.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmPrintPreview.Designer.cs">
      <DependentUpon>frmPrintPreview.cs</DependentUpon>
    </Compile>
    <Compile Include="Mod\clsProperty.cs" />
    <Compile Include="Mod\FrameControl.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Mod\PrintModEdit.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Mod\PrintModEdit.Designer.cs">
      <DependentUpon>PrintModEdit.cs</DependentUpon>
    </Compile>
    <Compile Include="Mod\MoveControl.cs" />
    <Compile Include="Mod\myLabel.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Mod\myLabel.Designer.cs">
      <DependentUpon>myLabel.cs</DependentUpon>
    </Compile>
    <Compile Include="Mod\rySet.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="SmartPrint.cs" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="frmPrintPreview.resx">
      <DependentUpon>frmPrintPreview.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Mod\PrintModEdit.resx">
      <DependentUpon>PrintModEdit.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Mod\myLabel.resx">
      <DependentUpon>myLabel.cs</DependentUpon>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\MyDb\MyDbV4.csproj">
      <Project>{9df20d86-a56e-4cf6-a3d8-f30421297b1b}</Project>
      <Name>MyDbV4</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <PropertyGroup>
    <PreBuildEvent>
    </PreBuildEvent>
  </PropertyGroup>
</Project>